#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-2QY3vLvPUaBA7y20Hiq5GF
key:                  oeis-0.3.10.1-2QY3vLvPUaBA7y20Hiq5GF
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  462ceee6198efb7e77a6c8b4c925c0dc
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-2QY3vLvPUaBA7y20Hiq5GF
depends:
    base-4.17.2.1 http-client-0.7.17-LmQ0bHCB6MdKT6HcfwMllV
    http-client-tls-0.3.6.4-4ms8dJThjjtKqZ6YdEGoAw
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    network-3.1.4.0-7d91dIi13MzEkgRQe6YDcO
    network-uri-2.6.4.2-Hbf6ez1KWcs2GnAx0GRRiu
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

